

{% block title %}
{% endblock %}

{% block body %}
    {% include 'notification/received.html.twig' %}
    {% if is_granted('ROLE_DELEGUE') %}
	<div class="container">
        <div class="row">
            <div class="col-12">
                <div class="col-3">Nom du cours</div>
                <div class="col-3">Etat du cours</div>
                {% for formateurs in app.user.delegation.formateurs %}
                    {% for cour in formateurs.coursCrees %}
                        <div class="col-3">{{ cour.nomCours }}</div>
                            {% if cour.validationCours == true %}
                                <div class="col-3">Validé</div>
                            {% else %}
                                <div class="col-3">En cours</div>
                            {% endif %}
                    {% endfor %}
                {% endfor %}
            </div>
        </div>
    </div>
	{% endif %}
{% endblock %}
